body	{margin: 0; background-color: #444447;	color: white;	background-image: url(images/layout/hintergrund.jpg);	background-repeat: no-repeat;	background-attachment: center top;  height: 100%;
font-family: Karla, Calibri, Tahoma, Arial, Helvetica, sans-serif;	font-size: 8pt;
/* Gradient-Hintergrund */
/*

background: -moz-linear-gradient(top, #191919, #00060c, #191919); /* grau 
*/
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#19363C), to(#00060c)); 
background: -webkit-linear-gradient(top, #19363C, #00060c, #19363C);
background: -moz-linear-gradient(top, #19363C, #00060c, #09262C); 
background: -ms-linear-gradient(top,  #19363C, #00060c, #19363C);
background: -o-linear-gradient(top, #19363C, #00060c, #19363C);
}

select,option {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 1px solid #555; background-color: #6c7276;  text-shadow: #383838 1px 1px 2px; color: white; font-family: Karla, Calibri, Tahoma, Arial, Helvetica, sans-serif;	font-size: 9pt;}

#fullpage_head {background-image: url(images/layout/hintergrund_oben_compatible.png); width: 100%; height: 500px;}
#pagewrapper {width: 912px; display: block;	margin: auto; min-height: 100%; height:auto !important; height:100%; overflow: hidden !important; margin-top: -503px}
#smallnav {font-size: 8pt; text-align: right; width: 860px; height: 25px; padding-top: 13px;}
#content {background-image: url(images/layout/content.png);	background-repeat: repeat-y; text-align: left; padding: 5px 10px 30px 10px; display: block; min-height: 100%; height:auto !important; overflow: hidden !important; margin: auto; margin-top: 0; min-height: 600px}
#rightcontent {float: left; min-height: 100%; margin: 0 0 0 37px; padding-left: 12px; width: 210px; background-image: url(images/layout/white10.png); border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px solid #757373;  height:auto !important; overflow: hidden !important;}
#fullcontent { background: url(images/layout/overlay_fullscreen.png) no-repeat; padding: 6px 10px 20px 27px; margin: 0 0 0 6px; width: 878px; display: block; min-height: 720px;}
#footer_abschluss {width: 100%; height: 26px; background-image: url('images/layout/footer_oben.png'); position: relative; top: -20px;}
#footer {width: 890px; height: 126px; position: relative; top: -10px; color: #999999; text-align: left;}
.logo {height: 118px; width: 480px; float: left; padding-left: 15px}
.advertiser {float: left;  width: 400px; height: 115px;} /*  background-image: url('images/layout/werbung.png'); */
.menu {height: 33px;}
.menushadow {height: 10px; background-image: url(images/layout/schatten.png); background-repeat: no-repeat; display: block; margin: 0; padding: 0;}

#facebook {float: left; margin: -27px 0 0 100px;}
.pfeil {margin: 0 4px 0 0}
.pfeil_mehr {margin: 5px 0 0;}
.datum {font-weight: bold; font-style: italic; color: #192324; font-size: 10pt; text-shadow: none}

img.border	{margin: 0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px solid #757373;}



/* Rechte Spalte */
#linke_spalte {width: 580px; float: left; margin-left: -12px; padding-top: 8px; padding-right: 20px}
#rechte_spalte {line-height: 20px; font-size: 9pt; display: block; height: 100%; min-height: 800px; float: left; margin: -10px 0 0px 27px; padding: 0 5px 0 12px; width: 215px; 	background-image: url(images/layout/grau25.png); border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 1px solid #555;}

#rechte_spalte h2 {line-height: 12pt; color: #efefef; text-shadow: #585858 1px 1px 2px; margin: 5px 0 4px 0;}
#rechte_spalte a {color: #fff;}
#rechte_spalte input {font-family: Calibri, Tahoma, Arial, Helvetica, sans-serif;	font-size: 11px;}


a {text-decoration: none; color: #f1f1f1; font-weight: bold; text-shadow: #333 1px 1px 2px;}
a:hover {text-decoration: underline; color: #f1f1f1;}

/* Systemrahmen für Anchor Tags abschalten */
a:active {outline:none;}
:focus {-moz-outline-style:none;}

/*Headlines */
h1,h2,h3 {font-family: Karla, sans-serif; font-variant: small-caps; font-weight: normal;}

h1 {font-size: 14pt; color: #e1e1e1;  font-weight: bold; text-shadow: #383838 1px 1px 2px; margin: 0 0 6px 0; padding: 4px 0 5px 0;}
h2 {font-size: 12pt; font-weight: bold; padding: 2px 0 0 0}
h2.normargin {padding-bottom: 0 important!}
h3 {font-size: 12pt; font-weight: bold; color: white;}
h4 {font-size: 10pt; font-weight: bold; color: #f1f1f1;}

/*Linien und Grafikelement */
.underline {position: relative; top: -5px;}


/*News & Textblöcke */
#einzeltermin {margin: 0 0 20px 0; font-size: 9pt; background: url(images/layout/test.png) 0 0;
	background-repeat: repeat-x;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	min-height: 150px;
	border: 1px solid #555;
	width: 570px;
	padding: 10px 20px 12px 12px;
	display: block;
	line-height: 16pt;
	text-align: justify;
}


#einzeltermin h1 {font-size: 17px; color: #f4f4f4; line-height: 12pt; margin: 7px 0 7px 1px; text-shadow: #383838 1px 1px 2px;}
#einzeltermin,#newstext h2 {line-height: 10pt; color: #efefef; margin: -5px 0 10px 1px; text-shadow: #58595B 1px 1px 2px;}
#einzeltermin h2.location {line-height: 10pt; color: #efefef; margin: 5px 0 10px 1px; text-shadow: #58595B 1px 1px 2px;}
#einzeltermin a{color: white;}
#einzeltermin img.simplepic	{margin: 0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px solid #757373; box-shadow: 2px 2px 4px 4px #767676;}


#locationtext {margin: 0 0 20px 0; font-size: 9pt; background: url(images/layout/test.png) 0 0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	min-height: 100px;
	border: 1px solid #555;
	width: 570px;
	padding: 2px 20px 12px 12px;
	display: block;
	line-height: 16pt;

}

#eventbox {
	background: url(images/layout/test.png) 0 0; background-repeat: repeat-x;
	 border: 1px solid #726E6D;
	width: 570px;
	min-height: 500px;
	padding: 10px 20px 12px 15px;
	margin: 0 5px 20px 15px;
	display: block;

	position: relative; left: -12px;
	font-size: 9pt;
	text-align: justify;
	line-height: 13pt;
	
	text-shadow: #58595B 1px 1px 2px;
	-moz-border-radius: 4px; -webkit-border-radius:4px;
	border-radius: 4px; -webkit-border-radius:4px;

}

#eventbox img {border: 1px solid #555; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px; margin: 5px 0 15px 25px; box-shadow: 2px 2px 3px 3px #555;}


#eventbox img.presenter {border: 0; box-shadow: none; margin: 0px 25px 0px 5px;}

img.presenter {border: 0; box-shadow: none; margin: 0 15px 0 0;}

#galeriebox {background: url(images/layout/white10.png) 0 0; border: 1px solid #555; width: 570px; padding: 10px 20px 0 10px; margin: 0 5px 20px 15px; position: relative; left: -12px; font-size: 10pt; text-align: justify; 	line-height: 13pt; text-shadow: #555 1px 1px 2px;	-moz-border-radius: 4px; -webkit-border-radius:4px;	border-radius: 4px; -webkit-border-radius:4px;}
#galeriebox img,.divimage {border: 1px solid #555; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px; margin: 5px 0 5px 15px; box-shadow: 2px 2px 7px 7px #858585;}


#newstext {margin: 0 5px 20px 15px; font-size: 10pt; background: url(images/layout/eventback.png) 0 0; background-repeat: repeat-x; border-radius:4px; -moz-border-radius:4px;-webkit-border-radius:4px;min-height: 100px; border: 1px solid #726E6D;
	width: 570px;
	min-height: 500px;
	padding: 10px 20px 12px 10px;
	display: block;
	line-height: 16pt;
	box-shadow: 2px 2px 7px 7px #858585;
	position: relative; left: -12px;
	font-size: 12px;
}

.textbox {margin: 0 0 20px 10px; background: url(images/layout/textback.png) 0 0; background-repeat:no-repeat; border-radius:4px; -moz-border-radius:4px;-webkit-border-radius:4px;min-height: 100px; border: 1px solid #555; width: 570px; padding: 10px 20px 12px 10px;	display: block;	line-height: 13pt;	position: relative; left: -12px; font-size: 12px; 	color: #d9d9d9;}


/* Ticketbox */
.ticketbox {cursor: pointer;	margin: 12px 18px 10px 0; font-size: 10pt; background: url(images/layout/test.png) 0 0; background-repeat: repeat-x; border-radius:4px; -moz-border-radius:4px;-webkit-border-radius:4px; width: 156px; min-height: 200px; padding: 10px; display: block; line-height: 13pt; box-shadow: 2px 2px 3px 3px #555; font-size: 12px; float: left;}
.ticketbox:hover {background: url(images/layout/hover.jpg);}
.ticketbox img	{margin: 0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px solid #757373; box-shadow: 2px 2px 4px 4px #555;}
.ticketbox a {color: white;}

.textbox h1 {color: #f4f4f4; line-height: 12pt; margin-top: 7px; margin-bottom: 2px; text-shadow: #38393B 1px 1px 2px;}
.textbox h2 {line-height: 12pt; color: #efefef; text-shadow: #58595B 1px 1px 2px;}
.textbox h2 {margin: 3px 0 6px 0;}
.termintext {line-height: 12pt; text-align: justify; color: #efefef; text-shadow: #48494B 0px 1px 1px;}
.terminbild {margin: 0px 0px 10px 12px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px dotted #757373;}

/* Newsbox */
#newsbox {width: 653px; min-height: 300px; border-left: 1px solid #6F6F6F; border-top: 1px solid #585858;}
#newsbox:hover {background: url(images/layout/hover.jpg);}
#newsbox a {color: red; text-decoration: none;}
#newsbox .headline {color: #d2d1d1; font-size: 13pt; font-weight: bold; text-shadow: #38393B 2px 2px 3px; background-image: url(images/layout/newsbox/headline.png); height: 31px; padding-top: 8px; vertical-align: center;  text-indent: 18px; text-transform: uppercase;}
#newsbox .subheadline {color: #c9c8c8; font-size: 10pt; text-shadow: #38393B 2px 2px 3px; background-image: url(images/layout/newsbox/subheadline.png); height: 20px; padding-top: 3px; vertical-align: center; text-indent: 18px;}
#newsbox .content {background-image: url(images/layout/newsbox/content.png); background-repeat: no-repeat; padding: 0 10px 10px 10px;}
#newsbox .newstext {background-image: url(images/layout/white20.png); padding: 8px; font-size: 9pt; color: #17181B; line-height: 19px; border: 1px solid #676767; text-align: justify}
#newsbox .newspicright {border: 0; margin: 0 0 20px 10px;}
#newsbox .newspicleft {border: 0; margin: 0 10px 20px 0;}


/* Klickbare Pseudo-Klassen */
.clickbox:hover {background: url(images/layout/hover.jpg);}

#dates {list-style: none; margin: 0; padding: 0; font-size: 10pt;}
#dates li {margin-bottom: 5pt;}

/* Menu Navigation */
#navigation {list-style: none; margin: 0; padding: 0; }
#navigation li { float: left;}
#navigation a * {display: none;}
#navigation a,
#navigation a .hover {height: 33px; position: relative; display: block; background: url(images/layout/menu_hover.png) 0 0 no-repeat;}

/* Individuelle Einträge deutsches Menü */
#navigation a.home {background-position: -74px -6px; width: 115px;}
#navigation .highlight a.home:hover,
#navigation a.home .hover {background-position: -74px -65px; width: 115px;}

#navigation a.dates { background-position: -190px -6px; width: 110px;}
#navigation .highlight a.dates:hover,
#navigation a.dates .hover { background-position: -190px -65px; width: 110px;}

#navigation a.news { background-position: -299px -6px; width: 141px;}
#navigation .highlight a.news:hover,
#navigation a.news .hover { background-position: -299px -65px; width: 141x;}

#navigation a.events { background-position: -445px -6px; width: 186px;}
#Navigation .Highlight A.Events:Hover,
#navigation a.events .hover { background-position: -445px -65px; width: 186px;}

#navigation a.gallery { background-position: -630px -6px; width: 103px;}
#navigation .highlight a.gallery:hover,
#navigation a.gallery .hover { background-position: -630px -65px; width: 103px;}

#navigation a.shop { background-position: -737px -6px; width: 106px;}
#navigation .highlight a.shop:hover,
#navigation a.shop .hover { background-position: -737px -65px; width: 106px;}

#navigation a.facebook { background-position: -772px -232px; width: 28px;}
#navigation .highlight a.facebook:hover,
#navigation a.facebook .hover { background-position: -622px -232px; width: 28px;}

#navigation a.twitter { background-position: -805px -232px; width: 28px;}
#navigation .highlight a.twitter:hover,
#navigation a.twitter .hover { background-position: -655px -232px; width: 26px;}


#navigation a.youtube { background-position: -808px -268px; width: 26px;}
#navigation .highlight a.youtube:hover,
#navigation a.youtube .hover { background-position: -658px -268px; width: 26px;}

#navigation a.google { background-position: -875px -268px; width: 26px;}
#navigation .highlight a.google:hover,
#navigation a.google .hover { background-position: -725px -268px; width: 26px;}



#navigation a.myspace { background-position: -953px -6px; width: 25px;}
#navigation .highlight a.myspace:hover,
#navigation a.myspace .hover { background-position: -953px -38px; width: 25px;}

#navigation a.livingdead {height: 110px; background-position: 3px -114px; width: 478px;}
#navigation .highlight a.livingdead:hover,
#navigation a.livingdead .hover {height: 110px; background-position: -489px -115px; width: 482px;}


/* Button Grafiken Navigation */
#buttons {list-style: none; margin: 0; padding: 0; }
#buttons a * {display: none;}
#buttons a,
#buttons a .hover {height: 33px; position: relative; display: block; background: url(images/layout/buttons.png) 0 0 no-repeat;}

#buttons a.facebook { background-position: -0px -8px; width: 50px;}
#buttons .buttonhighlight a.facebook:hover,
#buttons a.facebook .hover { background-position: -51px -8px; width: 50px;}

#buttons a.youtube { background-position: -657px -268px; width: 45px;}
#buttons .buttonhighlight a.youtube:hover,
#buttons a.youtube .hover { background-position: -657px -268px; width: 45px;}

/* Tooltip */

/* trigger button */
#download_now {
	background:transparent url(/img/home/download.png) no-repeat scroll 0 0;
	display:block;
	height:44px;
	margin-bottom:30px;
	overflow:hidden;
	text-indent:-999em;
	width:159px;
	cursor:pointer;
}

/* mouseover state */
#download_now:hover {
	background-position:0 -44px ;
	cursor: pointer;
}

/* clicked state */
#download_now:focus {
	background-position:0 -88px;
	cursor: pointer;
}

/* tooltip styling */
.tooltip {
	display:none;
	background:url(http://www.livingdead.de/images/tooltip/black_arrow_big.png);
	height:173px;
	padding:30px 20px 10px 20px;
	width:330px;
	font-size:13px;
	color:#fff;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-weight:bold;
	text-decoration: none;
}


/* the overlayed element */
.apple_overlay {
	display:none;
	background-image:url(http://www.livingdead.de/images/overlay/white.png);
	width:640px;
	padding:35px;
	font-size:11px;
}

.apple_overlay .close {background-image:url(http://www.livingdead.de/images/overlay/close.png);	position:absolute; right:5px; top:5px;	cursor:pointer;	height:35px;	width:35px;}
div.apple_overlay.black {background-image:url(http://www.livingdead.de/images/overlay/transparent.png); color:#fff;}
div.apple_overlay h2 {
	margin: 5px 0 -9px 0;
	font-weight:bold;
	font-size:12px;
}

div.black h2 {
	color:#fff;
}

#triggers {
	margin-top:10px;
	text-align:center;
}

#triggers img {
	margin: 0px 0px 10px 12px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px solid #757373; cursor: pointer; 		box-shadow: 2px 2px 4px 4px #818181;

}


#lbOverlay {position: fixed;z-index: 9999;left: 0;top: 0; width: 100%;height: 100%;	background-color: #111;	cursor: pointer;}
#lbNextLink {right: 0;}
#lbNextLink:hover {background: transparent url(images/slimbox/next.png) no-repeat 100% 15%; background-position: center right;}
#lbPrevLink:hover {background: transparent url(images/slimbox/prev.png) no-repeat 0 15%;  background-position: center left;}
#lbCloseLink {display: block;	float: right;	width: 66px; height: 22px;	background: transparent url(images/slimbox/close.png) no-repeat center; background-position: top right; margin: 5px 0;	outline: none;}


a.office {color: #F6F300;}
